<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>DinGo Rezervacija</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js" type="text/javascript"></script>

    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/jquery.bootstrapvalidator/0.5.0/css/bootstrapValidator.min.css'>
    <link rel="stylesheet" href="./CSS/style.css">
</head>

<body>
    <!-- partial:index.partial.html -->
    <div class="container">

        <form class="well form-horizontal" action="handler.php" method="post" id="contact_form">
            <fieldset>

                <!-- Form Name -->
                <legend>
                    
                        <h2 style="padding-left:470px">Rezervacija</h2>
                   
                </legend><br>

                <!-- Text input-->

                <div class="form-group">
                    <label class="col-md-4 control-label">Ime</label>
                    <div class="col-md-4 inputGroupContainer">
                        <div class="input-group">
                            <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                            <input name="first_name" placeholder="Ime" class="form-control" type="text">
                        </div>
                    </div>
                </div>

                <!-- Text input-->

                <div class="form-group">
                    <label class="col-md-4 control-label">Prezime</label>
                    <div class="col-md-4 inputGroupContainer">
                        <div class="input-group">
                            <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                            <input name="last_name" placeholder="Prezime" class="form-control" type="text">
                        </div>
                    </div>
                </div>



                <!-- Text input-->

                <div class="form-group">
                    <label class="col-md-4 control-label">Restoran</label>
                    <div class="col-md-4 selectContainer">
                        <div class="input-group">
                            <span class="input-group-addon"><i class="glyphicon glyphicon-list"></i></span>
                            <select name="department" id="department" class="form-control selectpicker">
     <!--  <option></option>
      <option>Zapata</option>
      <option>Marukoshi Restaurant and Bar</option>
      <option >Cantina De Frida</option>
      <option >Byblos Cuisine Lebanese</option>
      <option>Restoran Istok</option>
      <option>Smokvica</option>
      <option>Le Molière</option>
      <option>alla Lanterna</option>
      <option>Korpa Deli Market i Bistro</option>
      <option>Zuwar Belgrade Restaurant</option>
      <option>Salon 1905</option>
      <option>Bizu Restoran</option>
      <option>Sakura</option>
      <option>Steakhouse El Toro</option>
      <option>Gušti Mora</option>
      <option>Langouste Restaurant</option>
      <option>Restoran Terasa</option>
      <option>Little Bay</option>
      <option>Franš</option>
      <option>Hanan</option>
      <option>Tri šešira</option>
      <option>Tabor</option>
      <option>Zak</option>
      <option>Fidel Gastro</option> -->
                      </select>
                        </div>
                    </div>
                </div>
                <div id="empty" class="container" hidden=true></div>

                <!-- Text input-->

                <div class="form-group">
                    <label class="col-md-4 control-label">Broj mesta</label>
                    <div class="col-md-4 inputGroupContainer">
                        <div class="input-group">
                            <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                            <input name="user_password" placeholder="Broj mesta" class="form-control" type="text">
                        </div>
                    </div>
                </div>

                <!-- Time/date -->
                <div class="form-group">
                    <label class="col-md-4 control-label">Datum</label>
                    <div class="col-md-4 inputGroupContainer">
                        <div class="input-group">
                            <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                            <input name="date" placeholder="Datum" class="form-control" type="date">
                        </div>
                    </div>
                </div>


                <div class="form-group">
                    <label class="col-md-4 control-label">Vreme</label>
                    <div class="col-md-4 inputGroupContainer">
                        <div class="input-group">
                            <span class="input-group-addon"><i class="glyphicon glyphicon-user"></i></span>
                            <input name="time" placeholder="Vreme" class="form-control" type="time">
                        </div>
                    </div>
                </div>
                <!-- Text input-->
                <div class="form-group">
                    <label class="col-md-4 control-label">E-Mail</label>
                    <div class="col-md-4 inputGroupContainer">
                        <div class="input-group">
                            <span class="input-group-addon"><i class="glyphicon glyphicon-envelope"></i></span>
                            <input name="email" placeholder="E-Mail Adresa" class="form-control" type="text">
                        </div>
                    </div>
                </div>


                <!-- Text input-->

                <div class="form-group">
                    <label class="col-md-4 control-label">Kontakt tel.</label>
                    <div class="col-md-4 inputGroupContainer">
                        <div class="input-group">
                            <span class="input-group-addon"><i class="glyphicon glyphicon-earphone"></i></span>
                            <input name="contact_no" placeholder="(+381)" class="form-control" type="text">
                        </div>
                    </div>
                </div>

                <!-- Select Basic -->

                <!-- Success message -->
                <div class="alert alert-success" role="alert" id="success_message">Success <i class="glyphicon glyphicon-thumbs-up"></i> Success!.</div>

                <!-- Button -->
                <div class="form-group">
                    <label class="col-md-4 control-label"></label>
                    <div class="col-md-4"><br>
                        <button type="submit" style ="padding-left:35px; padding-right:30px; position: absolute; right:130px; bottom:-20px"  class="btn btn-warning">PRIJAVI <span class="glyphicon glyphicon-send"></span></button>
                    </div>
                </div>

            </fieldset>
        </form>
    </div>
    </div>
    <!-- /.container -->
    <!-- partial -->
    <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/bootstrap-validator/0.4.5/js/bootstrapvalidator.min.js'></script>
    <script src="./JS/script.js"></script>
</body>

</html>
